BUS_RESCAN_DEVICES(9)

NAME
bus_rescan_devices - rescan devices on the bus for possible drivers

SYNOPSIS

void bus_rescan_devices (struct bus_type * bus);

ARGUMENTS

bus the bus to scan.

DESCRIPTION

This function will look for devices on the bus with no driver attached and rescan it against existing drivers to see if it matches any by calling device_attach for the unbound devices.